html, body, input, select, textarea {
	font: 12px/1.4em Arial, Helvetica, sans-serif; 
}

form, fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

	legend {
		display: none;
	}
	label {
		font-weight: bold; 
		margin: 1em 0 0.1em 0;
	}
		label em {
			font-weight: normal;
		}

a {
	color: #2f5ba9;
}
	a:hover, a:active, a.on {
		color: #001f56;
	}

h1 {
	font: normal 22px/1.1em Georgia, serif;
	color: #522801;
	margin: 23px 0 0.3em 0;
}

h2, h3 {
	font: normal 16px/1.3em Arial, Helvetica, sans-serif;
	color: #9e5d21;
	margin: 0.5em 0;
	margin: 0.75em 0 0.5em 0;
}

h3 {
	font-size: 13px; 	
	font-weight: bold; 
	line-height: 1.4em;
}

h4 {
	font-size: 11px; 
	color: red; 
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px; 
	line-height: 1.4em;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	font-size: 1em;
}

h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong {
	font-weight: normal;
}

p {
	margin: 0.8em 0;
}

hr {
	margin: 1em 0;
	background: none;
	height: 0;
	border: none;
	border-top: 1px dotted #999;

}



.headline {
	text-transform: none;
}

ul.breadcrumb li {
	font-size: 10px; 	
	color: #ff7f41;
}
	ul.breadcrumb li a {
		text-transform: uppercase; 
		text-decoration: underline;
		color: #b73c00; 
		padding: 0 3px; 
	}
	ul.breadcrumb li a:hover {
		text-decoration: underline;
		color: #b73c00; 
	}
	ul.breadcrumb li a.first {
		padding-left: 0;
	}

ul.nav {
	list-style: none;
	margin: 0;
	padding: 0; 
}

ul.nav li {
	padding: 5px 0 4px 0;
	margin: 0; 
	background: url(images/nav_dotline.gif) no-repeat bottom left; 
	line-height: 1.2em;
	
}
	ul.nav li a {
		text-decoration: none;
		display: block;
	}

#navigation ul.nav li ul.nav {
	display: none;
}
	#navigation ul.nav a.on, #sidebar ul.nav a.on {
		color: black;
	}

#content {
}
	#sidebar {
		line-height: 1.2em;
		font-size: 11px; 
		color: #555;
		margin-bottom: 120px; 
	}
		#sidebar ul.nav li {
			font-size: 12px; 
		}
		#sidebar ul.nav li.parent {
			background: none;
		}
			#sidebar ul.nav li.parent a {
				font-size: 11px;
				text-transform: uppercase;
				font-weight: bold;
				color: #b73c00; 
			}
				#sidebar ul.nav li.parent a:hover {
					text-decoration: underline;
				}
		#sidebar ul.nav li span.datestamp {
			font-size: 0.9em;
			font-style: normal;
			display: block;
		}

	#bodycopy a {
		color: #d86600;
	}

	#bodycopy ul {
		list-style: square;
	}

	#bodycopy ul li {
		margin: 0.7em 0;
		line-height: 1.3em;
		color: #333;
	}

	#bodycopy ul.nav {
		list-style: none;
	}
	#bodycopy ul.nav li {
		margin: 0;
	}

	#bodycopy ul.nav li {
		background: none;
	}
		#bodycopy ul.nav li a {
			font-size: 1.1em;
			text-decoration: underline;
		}
		span.datestamp {
			font-style: italic;
			display: inline;
			color: #777;
		}

	.navcolumns ul.nav li {
		width: 30%; 
		float: left; 
	}
	
#footer {
	font-size: 11px; 
	color: #777;
}
	#footer a {
		padding-left: 8px; 
		margin-left: 4px; 
		background: url(images/footer_nav_bullet.gif) no-repeat center left;
	}

.attachment {
	position: relative; 
	padding-left: 20px; 
	margin: 1em 0;
}
	.attachment a {
		color: green;
		font-weight: bold;
	}

.attachment img {
	position: absolute; 
	
	xmargin: 0 3px -2px 0;
	xmargin: 0 0 -2px -20px; 
	top: -2px;
	left: 0;
}
	.attachment span.filesize {
		color: #777;
		font-size: 0.9em;
	}

#sitemap ul.nav li {
	font-weight: bold;
	font-size: 1.1em;
	margin: 0;
	padding: 0;
}
	#sitemap ul.nav ul.nav {
		padding: 0 0 0 15px; 
	}
		#sitemap ul.nav ul.nav li {
			font-size: 0.95em;
			margin: 0.5em 0;
			font-weight: normal;
		}
			#sitemap ul.nav ul.nav ul.nav li {
				font-size: 0.9em;
			}

.photocaption {
	float: left;
	margin: 0 15px 7px 0;
	font-size: 11px; 
	color: #888;
	line-height: 1.1em;
}
	.photocaption a img {
		border: 1px solid white;
	}
		.photocaption a:hover img {
			border: 1px solid red;
		}
	.photocaption span {
		display: block;
		height: 2.2em;
		overflow: hidden;
	}
